import Permission from '@/views/permission/index.vue';
import ROLE from '@/views/permission/role/index.vue';
import Account from '@/views/permission/account/index.vue';
import List from '@/views/permission/list/index.vue';
// 企业管理
import Company from '@/views/company/index.vue';
import Department from '@/views/company/department/index.vue';
import Job from '@/views/company/position/index.vue';
import Member from '@/views/company/list/index.vue';
import Vip from '@/views/company/vip/index.vue';

// 家政
import Homemake from '@/views/homemake/index.vue';
import HomemakeType from '@/views/homemake/type/index.vue';
import HomemakePosition from '@/views/homemake/position/index.vue';
import HomemakeDemand from '@/views/homemake/demand/index.vue';
import HomemakeAppointment from '@/views/homemake/appointment/index.vue';

// 求职者管理
import JobSeeker from '@/views/jobSeeker/index.vue';
import JobResume from '@/views/jobSeeker/resume/index.vue';

// 招聘会管理
import JobFair from '@/views/jobFair/index.vue';
import JobFairList from '@/views/jobFair/list/index.vue';
import JobFairCompany from '@/views/jobFair/company/index.vue';

// 资讯管理
import Information from '@/views/information/index.vue';
import InformationSection from '@/views/information/section/index.vue';
import InformationArticle from '@/views/information/article/index.vue';

// 广告管理
import Advertisement from '@/views/advertisement/index.vue';
import AdvertisementList from '@/views/advertisement/list/index.vue';
import AdvertisementPutin from '@/views/advertisement/putin/index.vue';

// 活动管理
import Activity from '@/views/activity/index.vue';
import ActivityList from '@/views/activity/list/index.vue';
import ActivityAddress from '@/views/activity/address/index.vue';

// 统计
import Statistics from '@/views/statistics/index.vue';
import StatisticsResume from '@/views/statistics/resume/index.vue';
import StatisticsResumeMajor from '@/views/statistics/resume/major/index.vue';

export const routerList = {
	Permission,
	ROLE,
	Account,
	List,
	Company,
	Department,
	Job,
	Member,
	Vip,
	Homemake,
	HomemakeType,
	HomemakePosition,
	HomemakeDemand,
	HomemakeAppointment,
	JobSeeker,
	JobResume,
	JobFair,
	JobFairList,
	JobFairCompany,
	Information,
	InformationSection,
	InformationArticle,
	Advertisement,
	AdvertisementList,
	AdvertisementPutin,
	Activity,
	ActivityList,
	ActivityAddress,
	Statistics,
	StatisticsResume,
	StatisticsResumeMajor
}